Subject: Re: bug#1187: 23.0.60; Cannot read vline.el - invalid read syntax

From: Eli Zaretskii <[email-masked]>
Date: Fri, 17 Oct 2008 10:15:28 +0200

> From: "Drew Adams" <[email-masked]>
> Date: Thu, 16 Oct 2008 14:22:45 -0700
> Cc: 
> 
> Library vline.el can be read fine in Emacs 22, but Emacs 23 raises an
> error, saying Invalid read syntax: "?".

I cannot reproduce this, perhaps because when I saved the vline.el you
attached, I selected a wrong encoding.  Please visit the file with
"M-x find-file-literally" and tell me what 8-bit bytes you see on the
line that begins with "((memq char '(?\t".  Then visit that file
normally with Emacs 22 and tell what non-ASCII character(s) you see on
that line (use "C-u C-x =" to describe those characters).